<?php
$servername = "localhost";
		$username = "coinpal1_wealthtech";
		$password = "coinpal1_wealthtech";
		$dbname = "coinpal1_wealthtech";

$conn = new mysqli($servername, $username, $password, $dbname);
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
